<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns="http://insiel.it/protocollo/schemixsd/downloadRicevutaPec"
xmlns:xs="http://www.w3.org/2001/XMLSchema"
xmlns:tgen="http://insiel.it/protocollo/schemixsd/tipiGenerali"
targetNamespace="http://insiel.it/protocollo/schemixsd/downloadRicevutaPec"
elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xs:import namespace="http://insiel.it/protocollo/schemixsd/tipiGenerali" schemaLocation="tipiGenerali.xsd"/>
	<xs:element name="DownloadRicevutaPecRequest">
		<xs:complexType>
			<xs:sequence>
				<xs:element name="utente" type="tgen:Utente"/>
				<xs:element name="registrazione" type="tgen:ProtocolloRequest"/>
				<xs:element name="idRicevuta" type="xs:string"/>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:element name="DownloadRicevutaPecResponse">
		<xs:complexType>
			<xs:choice>
				<xs:element name="ricevutaPec" type="tgen:FileAllegato" minOccurs="0"/>
				<xs:element name="errore" type="tgen:Errore"/>
			</xs:choice>
			<xs:attribute name="esito" type="xs:boolean" use="required"/>
		</xs:complexType>
	</xs:element>
</xs:schema>
